.carousel-fade {
    padding: 0px 0px;
  }
 
  .carousel-indicators {
      bottom: 0;
  }
  .carousel-control.right,
  .carousel-control.left {
      background-image: none;
  }
  .carousel .item {
      min-height: 100px; 
      height: 100px;
      width:100px;
     text-align:center;
    
  }
  .carousel-caption h1,
  .carousel .icon-container
   {
       text-decoration-color:white;
      background-color: transparent;
  }
  .carousel-caption h3 {
      padding: .5em;
  }
  .carousel .icon-container {
      display: inline-block;
      font-size: 25px;
      line-height: 25px;
      padding: 1em;
      text-align: center;
      border-radius: 50%;
  }
  .carousel-caption button {
      border-color: red;
      margin-top: 1em; 
  }
  
  /* Animation delays */
  .carousel-caption h3:first-child {
      animation-delay: 1s;
  }
  .carousel-caption h3:nth-child(2) {
      animation-delay: 2s;
  }
  .carousel-caption button {
      animation-delay: 3s;
  }
  
  h1 {
    text-align: center;  
    margin-bottom: 0px;
    font-size: 27px;
    font-weight: bold;
  }
  
  .p {
    padding-top: 125px;
    text-align: center;
  }
  
  .p a {
    text-decoration: underline;
  }
  .video-fluid {
    width: 100%;
    height: 100%;
    text-align:center;
 
  }

  .carousel-caption {
    top: 20%;
   
    
   }